<?xml version="1.0" encoding="utf-8"?>
<Window>
  <Font name="宋体" size="12" bold="false" default="true" id="0"/>
  <Font name="宋体" size="12" bold="true"/>
  <Default name="Menu" value="bordersize=&quot;1&quot; borderround=&quot;2,2&quot; bordercolor=&quot;0x979797&quot; inset=&quot;2,2,2,2&quot; itemtextpadding=&quot;45,0,0,0&quot; bkimage=&quot;file='Menu/menu_bk.png' corner='45,5,5,5'&quot; itemselectedbkcolor=&quot;0xFF279FEA&quot; itemselectedtextcolor=&quot;0xFFFFFFFF&quot; hole=&quot;false&quot;" />
  <Default name="ExplandIcon" value="menu_expand.png" />
  <Menu>
    <MenuElement name="menu_Reply" text="回复" width="100" font="0"/>

    <MenuElement name="menu_All_Reply" text="回复全部" width="100" />
 
    <MenuElement name="menu_Forward" text="转发" width="100" />
  
  </Menu>
</Window>